<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:background="@color/colorWrite"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:gravity="center"
    android:layout_height="match_parent">
    
    <ImageView
        android:layout_width="@dimen/size_70"
        android:layout_height="@dimen/size_70"
        android:src="@drawable/common_icon_wechat_pay"/>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/size_20"
        android:textColor="@color/text_Main"
        android:textSize="@dimen/text_16"
        android:text="认证成功"/>


    <TextView
        android:id="@+id/tv_ok"
        android:layout_marginTop="@dimen/size_90"
        android:layout_width="@dimen/size_200"
        android:layout_height="@dimen/size_50"
        android:textColor="@color/textGray"
        android:background="@drawable/shape_rv_border_gray"
        android:gravity="center"
        android:textSize="@dimen/text_16"
        android:text="确认 "/>

</LinearLayout>